import { Injectable } from '@nestjs/common';
import { PartidasService } from 'src/shared/partidas.service';
import { UsuariosService } from 'src/shared/usuarios.service';

@Injectable()
export class BatallaService {
  constructor(
    private readonly partidasService: PartidasService,
  ) {}

  existePartidaUsuario(uuidPartida:string,uuidJugador:string){
    return this.partidasService.existePartida(uuidPartida,uuidJugador);
  }


  getSnapshotJugador(uuidPartida:string,uuidJugador:string){
    return this.partidasService.getSnapshotJugador(uuidPartida,uuidJugador);
  }



}
